<?xml version="1.0" encoding="UTF-8"?>
<project version="4">
  <component name="CompilerConfiguration">
    <annotationProcessing>
      <profile default="true" name="Default" enabled="true" />
      <profile name="Maven default annotation processors profile" enabled="true">
        <sourceOutputDir name="target/generated-sources/annotations" />
        <sourceTestOutputDir name="target/generated-test-sources/test-annotations" />
        <outputRelativeToContentRoot value="true" />
        <module name="jeecg-boot-base-core" />
        <module name="jeecg-boot-base-tools" />
        <module name="han-hai-module-pay" />
        <module name="jeecg-system-cloud-api" />
        <module name="jeecg-boot-module-system" />
        <module name="jeecg-system-local-api" />
      </profile>
    </annotationProcessing>
    <bytecodeTargetLevel>
      <module name="aluminium-api" target="1.8" />
      <module name="han-hai-module-pay" target="1.8" />
      <module name="jeecg-boot-base" target="1.8" />
      <module name="jeecg-boot-base-api" target="1.8" />
      <module name="jeecg-boot-base-core" target="1.8" />
      <module name="jeecg-boot-base-tools" target="1.8" />
      <module name="jeecg-boot-module-system" target="1.8" />
      <module name="jeecg-system-cloud-api" target="1.8" />
      <module name="jeecg-system-local-api" target="1.8" />
    </bytecodeTargetLevel>
  </component>
  <component name="JavacSettings">
    <option name="ADDITIONAL_OPTIONS_OVERRIDE">
      <module name="han-hai-module-pay" options="-parameters" />
      <module name="jeecg-boot-base-core" options="-parameters" />
      <module name="jeecg-boot-base-tools" options="-parameters" />
      <module name="jeecg-boot-module-system" options="-parameters" />
      <module name="jeecg-system-cloud-api" options="-parameters" />
      <module name="jeecg-system-local-api" options="-parameters" />
    </option>
  </component>
</project>